"MaterialContributionsSwitchAccessibilityHint" = "Dvojitým klepnutím prepnete nastavenie";
"MaterialContributionsSwitchAccessibilityLabelOn" = "Zapnuté";
"MaterialContributionsSwitchAccessibilityLabelOff" = "Vypnuté";
